# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  name:
    label: Name
    type: text
    searchable: true
